Subject: WG last call on Message format draft

From: Chris Newman <[email-masked]>
Date: Wed, 09 Dec 1998 17:30:30 -0500

From the Chair:

As per the DRUMS meeting today at the IETF, we are now doing a WG last call
on the message format draft.

Draft 06 of the message format spec will be revised on January 8th to
include any editorial changes and any other changes which have rough
concensus by the end of December (so please send them ASAP!).  Due to the
need to complete the WG, a proposed technical change to draft 06 must be
desired by at least 4 WG participants prior to being considered.

Non-controversial editorial changes should be sent directly to the document
editor.

		- DRUMS WG Chair